/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	
	}

.accordionButton {	
	width: 800px; height: 35px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	/*background: #003366;*/
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	
	padding-top:10px;
	text-align:center;
	background: #993320 url(../images/bg-3.gif) 0 0 repeat-x;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	
	
	box-shadow: 0 5px 14px 1px #5d1405;
	-moz-box-shadow:0 5px 14px 1px #5d1405;
	-webkit-box-shadow:0 5px 14px 1px #5d1405;
	}
	
.accordionContent {	
	width: 800px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: #FFF;
	
	font-family: 'Open Sans', sans-serif;
	


	
	box-shadow: 0 5px 14px 1px #5d1405;
	-moz-box-shadow:0 5px 14px 1px #5d1405;
	-webkit-box-shadow:0 5px 14px 1px #5d1405;
	}
	
	.left   { float:left; padding-left:5px;}
	.right { float:right; padding-right:5px;}
	.center {text-align:center;} 
	.smaller {font-size:11px; }
	
	
	.ArrowLink {text-decoration:none; font-weight:bold;}
	.ArrowLinkAppearLater {display: none;}
	
	@media only screen and (max-width: 480px) {
	.ArrowLink { display: none; }
	.ArrowLinkAppearLater {display: inline; text-decoration:none; font-weight:bold;}
	}
	
/* Banquet Accordion */
	

	
	.BanquetAccordionButton {	
	width: 500px; height: 35px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	/*background: #003366;*/
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	padding-top:10px;
	text-align:center;
	background: #993320 url(../images/black-gradient.jpg) 0 0 repeat-x;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	box-shadow: 0 5px 14px 1px #000;
	-moz-box-shadow:0 5px 14px 1px #000;
	-webkit-box-shadow:0 5px 14px 1px #000;
	}
	
	.BanquetAccordionContent {	
	width: 500px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: #FFF;
	font-family: 'Open Sans', sans-serif;
	box-shadow: 0 5px 14px 1px #000;
	-moz-box-shadow:0 5px 14px 1px #000;
	-webkit-box-shadow:0 5px 14px 1px #000;
	}
	
	.on2 {
		background: url(../images/black-gradient2.jpg) 0 0 repeat-x;
	}
	
.over2 {
		background: url(../images/black-gradient2.jpg) 0 0 repeat-x;
	}

	
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
		background: url(../images/bg-5.gif) 0 0 repeat-x;
	}
	
.over {
		background: url(../images/bg-5.gif) 0 0 repeat-x;
	}